using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Text;

namespace AutoCatCore.Model.Requests
{
	public class PagedResponse<T>
	{
		[JsonProperty("count")]
		public int? Count { get; set; }

		[JsonProperty("pageToken")]
		public string PageToken { get; set; }

		[JsonProperty("items")]
		public List<T> Items { get; set; }
	}
}
